Subject: Q: Safe Control of Eurasian Watermilfoil

From: [email-masked] (Jeffery Blaylock)
Date: 24 Mar 1995 05:48:28 GMT

I am seeking information regarding the control of the aquatic plant 
known as "Eurasian Watermilfoil".  This plant is not native to North 
America and is a very agressive exotic in this area of the south.  The 
plant was first discovered here in middle Tennessee in 1989 and has since 
spread very rapidly.  The US Army corp of Engineers has experimented with 
the aquatic herbicide 2,4-D and is considering the use of mechanical 
harvestors in an attempt to control its spread.  The worst affected lake 
provides drinking water to over 1 million people, so the use of 2,4-D in 
the lake is opposed by many.  The extreme costs of a mechanical 
harvesting program and the threat that harvestors may even help spread 
the plant to unaffected areas is also a problem.  Anyone, Anywhere that 
has dealt with this problem in their area or can offer any information 
regarding other safe control measures, bilogical or otherwise, please E-
mail me or post to this group.  Thanks in advance.